Subject: [pkix] Options for improving revocation

From: Phillip Hallam-Baker <[email-masked]>
Date: Thu, 7 Apr 2011 15:02:10 -0400

I have just submitted a new ID that attempts to draw together various
proposals made to improve the effectiveness of revocation mechanisms
including short lifetime certificates and use of OCSP stapling.

Comments welcome.

http://www.ietf.org/id/draft-hallambaker-revocation-options-00.txt

I don't think the document is something that should become a PKIX item, but
these requirements may well drive future changes to PKIX.
<http://www.ietf.org/id/draft-hallambaker-revocation-options-00.txt>
-- 
Website: http://hallambaker.com/